@media all and (max-width: 1120px){
	header #center-top .logo{ max-width: 210px; margin-left: 10px; position: relative; top: 22px;}
	header.scroll #center-top .logo{ max-width: 210px;}
	header #center-top .redes-fone{ margin: -8px 0px 0px 950px;} 
}
@media all and (max-width: 1100px){
	header #center-top .redes-fone{ margin: -8px 0px 0px 930px;} 
}
@media all and (max-width: 1070px){
	header #center-top .redes-fone{ margin: -8px 0px 0px 900px;} 
}
@media all and (max-width: 1000px){
	header{  background: #fff; } 
	header #center-top .redes-fone{ margin: 30px 0px 0px 236px; } 
	header #center-top{ padding: 0px 0px; box-sizing: border-box; overflow: inherit; color: #FFF;} 
	.carousel {position: relative;margin-top: 81px;}
	
}

@media all and (max-width: 960px){
	#content_atuacao .box_areas{ display: inherit; text-align: center; margin-bottom: 100px; }
	#content_atuacao .box_areas li{ width: 210px; display: inline-block; padding: 20px 15px; margin: 10px 20px; text-align: center; }
}
@media all and (max-width: 960px){
	#content_atuacao .box_areas li{ width: 180px; display: inline-block; padding: 20px 15px; margin: 10px 5px; text-align: center; }
}

@media all and (max-width: 600px){
	#content_atuacao .box_areas li { width: 360px; display: inline-block; padding: 20px 15px; margin: 10px 5px; text-align: center;}
	#content_atuacao .box_areas { display: inherit; text-align: center; margin-bottom: 10px;  padding: 0px;}
		
}







@media all and (max-width: 880px){
	#content_noticias .box_noticias { display: block; text-align: center;}
	#content_noticias .box_noticias li { width: 300px; border-top: 7px solid #c39b67; padding: 2px 0px 0px 0px; margin: 10px 10px 30px 10px; display: inline-block;}
	#content_noticias .box_noticias .foto_noticias { height: 180px; overflow: hidden;}
}



@media all and (max-width: 910px){
	#content #paginas .box li .icobox{ width: 146px; float: inherit; margin: 0 auto !important; margin-bottom: 10px !important; margin-right: inherit; }
	#content #paginas .box li p{ max-width: 700px; margin: 0 auto !important; color: #FFF; float: inherit; text-align: center; margin:inherit; } 
}

@media all and (max-width: 430px){
	.redes-fone{ display: none; }
}

@media all and (max-width: 400px){
	.box_areas_atuacao li{ width: 330px; height: auto; padding: 30px 10px; line-height: 23px; box-sizing: border-box; margin: 2px 0px;  display: inline-table; }
}

@media all and (max-width: 940px){
	#form_contato { max-width: 500px; margin: 0 auto; float: inherit; margin-bottom: 30px;}
	.box_infos .infos { max-width: 400px; margin: 0 auto; float: inherit; text-align: center;}
}
@media all and (max-width: 530px){
	#form_contato { max-width: 100%; margin: 0 auto; float: inherit; margin-bottom: 30px;}
	.box_infos .infos { max-width: 100%; margin: 0 auto; float: inherit; text-align: center;}
}


@media all and (max-width: 600px){
	.advogadas li { width: 330px; display: inline-table; margin-bottom: 50px;}
	.advogadas { max-width: 1000px; margin: 0 auto; padding: 50px 0px 0px 0px; text-align: center;}
	#content #paginas .box li { width: 330px; height: 290px; display: inline-grid; background: #262e48; margin-bottom: 10px; padding: 20px 10px 20px 10px; box-sizing: border-box; color: #FFF; overflow: hidden;}
	.box_areas_atuacao li { width: 330px;  height: auto;  padding: 30px 10px;  line-height: 23px;  box-sizing: border-box;  margin: 2px 0px; display: inline-table;  background: #bd9c69;    border-radius: 0px;}
	h1 {
    width: auto;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
	font-weight: 600;
    font-size: 28px !important;
    padding: 30px 0px 30px 0px;
    box-sizing: border-box;
}
}

@media all and (max-width: 1300px){
	.content_sobre .box_sobre { width: 460px; display: inline-block; margin: 0px 20px;	text-align: left;}
	.text_sobre {position: relative; top: -60px;}
}
@media all and (max-width: 1010px){
	.content_sobre .box_sobre { width: 100%; display: block; margin: 0px 0px; margin-bottom: 20px; padding: 0px 10px;	text-align: center;}
	.text_sobre {position: relative; top: 0px;}
	.content_sobre .box_sobre h2 { margin-bottom: 20px !important; display: block; max-width: 131px; margin: 0 auto;}
	.bt_sobre{ max-width: 250px; margin: 0 auto; margin-top: 20px; }
}





